<template>
  <div class="create-tickets">
    <div class="columns is-centered">
      <div class="column is-half">
        <div class="box">
          <the-header class="has-text-centered" title="Abrir chamado" subtitle="Infraestrutura e Transportes" />
          <ticket-form ticket="infra" ></ticket-form>
        </div>
      </div> <!-- column -->
    </div> <!-- columns -->
  </div>
</template>

<script>
import TicketForm from '@/views/Tickets/components/TicketForm' 

export default {
  name: 'CreateTickets',
  components: {
    'ticket-form': TicketForm 
  },
  data: function ()  {
    return {
      product: {},
      isEditing: false
    }
  },
  created () {
    // this.$store.dispatch('getInformatives')
  }
}
</script>
